Oh, and I forgot to mention, to install:

$ gem install ruby-configurable

-- 
Posted via http://www.ruby-forum.com/.